# $Id: Makefile.am 17401 2005-09-06 16:06:40Z benny $

iconsdir = $(datadir)/icons/hicolor/24x24/apps
icons_DATA =								\
	Thunar.png

EXTRA_DIST =								\
	$(icons_DATA)

# vi:set ts=8 sw=8 noet ai nocindent syntax=automake:
